/* Popup */
.ajax_form { background: #fff; z-index: 100; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 0 10px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative; border: 5px solid rgb(231, 231, 231); box-shadow: 0 0 15px #606060; -moz-box-shadow: 0 0 15px #606060; -webkit-box-shadow: 0 0 15px #606060; }
.ajax_form .handle { margin: 0 -10px 10px; height: 35px; cursor: move; line-height: 35px; background: url('../../../img/dtv/images/popup.png') repeat-x 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius:5px 5px 0 0; font-weight: bold; font-size: 14px; color: white; padding: 0 50px 0 12px; }
.ajax_form a.close { display: block; cursor:pointer; overflow: hidden; position: absolute; width: 19px; height: 19px; line-height: 19px; top: 8px; right: 12px; background: url('../../../img/dtv/images/popup.png') no-repeat right -35px; }
.ajax_form a.close:hover { background-position: right -54px; }
.notice_block, .confirm_block { margin: 10px 0 0 10px; min-width: 300px; }
.notice_message, .notice_buttons, .confirm_message, .confirm_buttons { margin: 0 10px 10px 0; }
.notice_buttons, .confirm_buttons { text-align: center; }
.confirm_buttons input, .notice_buttons input { margin: 0 5px 0 0; padding: 1px 6px; }
.notice_message { background: url(../../../img/warning.png) no-repeat; padding: 0 0 0 60px; min-height: 50px; }
.confirm_message { background: url(../../../img/question.png) no-repeat; padding: 0 0 0 60px; min-height: 50px; }
#al_area_div { width: 32px; height: 32px; background: url(../../../img/fe_images/ajax-loader.gif) no-repeat; }

.ajax_form p { padding: 0 10px 10px 0; overflow: hidden; overflow-y: auto; margin:0; }
.ajax_form label { display: inline-block; padding-top: 4px; width: 20%; line-height: 13px; }
.ajax_form .links { width: 80%; float: right; clear: both; text-align: right; word-spacing: 5px; color: #CCC; }
.ajax_form .links a { word-spacing: normal; }

#user_registration_form { width: 395px; }
#user_registration_form .captcha #captcha_image { float: left; width: 110px; height: 30px; }
#user_registration_form .captcha .key_wrapper { float: left; padding: 1px 0 0 10px; }
#user_registration_form .captcha .reload_wrapper { float: left; margin-left: 17px; padding: 7px 0 0 21px; font-size: 12px; color: #777777; cursor: pointer; background: url('../../../img/PTV_06_13/reload.png') no-repeat 0 5px; height: 23px; }
#user_registration_form .captcha .reload { border-bottom: 1px dotted black; }
/* Popup */

/*layers*/
.error {
    background: url(../../../img/fe_images/warn.png) 12px center no-repeat rgb(255, 231, 225);
    padding: 10px 10px 10px 32px;
    border: 1px solid rgb(248, 211, 203);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: rgb(198, 85, 62);
    margin-bottom: 10px;
}
.errors {
    background-color: rgb(255, 231, 225);
    padding: 0px 0px 0px 0px;
    border: 1px solid rgb(248, 211, 203);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: rgb(198, 85, 62);
    margin-bottom: 10px;
}
.error-message {
    background: url(../../../img/fe_images/warn.png) 12px center no-repeat rgb(255, 231, 225);
    padding: 5px 10px 5px 32px;
}
.messages {
    background-color: #DFEBFF;
    padding: 0px 0px 0px 5px;
    border: 1px solid #B5C4DF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #627EAF;
    margin-bottom: 10px;
}
.message {
    background: url(../../../img/fe_images/info_icon.png) 4px center no-repeat #DFEBFF;
    padding: 5px 10px 5px 32px;
}
.shaped {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: rgb(244, 244, 244);
    border: 1px solid rgb(231, 231, 231);
    padding: 10px 0 0 10px;
    margin-bottom: 10px;
    overflow-y: auto;
}
.obutton, .btn {
    background: rgb(244, 119, 39);
    height:26px;
    border: 1px solid rgb(222, 107, 34);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: white;
    box-shadow: inset 0 0 1px white;
    -moz-box-shadow: inset 0 0 1px white;
    -webkit-box-shadow: inset 0 0 1px white;
}
.centered {
    text-align: center;
}
.oinput {
    width: 70%;
    margin-right: 1px;
    display: inline-block;
    background: url(../../../img/fe_images/search-input.png) 0 0 no-repeat;
    padding: 0 5px;
    height: 27px;
}
.oinputr {
    display: block;
    height: 27px;
	padding-right: 6px;
	margin-right: -6px;
    background: url(../../../img/fe_images/search_input_r.png) 100% 0 no-repeat;
}
.oinput .otext {
    background: none;
    margin-top: 5px;
    height: 18px;
    width: 100%;
    border: none;
    font: inherit;
    font-size: 15px;
    font-weight: bold;
}
.rinput {
    float: right;
}
.dinput {
    float: right;
    width: 70%;
    padding: 0 10px 0 0;
    line-height: 27px;
}
.dinput label {
    padding: 0 15px 0 3px !important;
    line-height: 28px !important;
    width: auto !important;
}
.oinput3 {
    background: url(../../../img/fe_images/search-input3.png) 0 0 no-repeat;
    height: 87px;
}
.oinput3 .oinputr {
    background: url(../../../img/fe_images/search_input_r3.png) 100% 0 no-repeat;
    height: 92px;
}
.oinput3 .otext {
    height: 78px;
}
.oinput5 {
    background: url(../../../img/fe_images/search-input5.png) 0 0 no-repeat;
    height: 187px;
}
.oinput5 .oinputr {
    background: url(../../../img/fe_images/search_input_r5.png) 100% 0 no-repeat;
    height: 192px;
}
.oinput5 .otext {
    height: 178px;
}
.winput {
    display: block;
    float: none;
    width: auto;
    clear: both;
    margin-top: 5px;
}
.otree {
    overflow-y: scroll;
    height: 171px;
    padding: 5px;
    position: relative;
    left: 2px;
    top: 3px;
}
.clearfloat{clear: both; display: block;}
.otree a {
    text-decoration: none;
    color: black;
}
.otree .subtree, .otree .item {
    margin-bottom: 7px;
}
.otree .plus {
    padding-left: 15px;
}
.otree .folder {
    padding-left: 20px;
    background: url(../../../img/fe_images/folder.png) 0 center no-repeat;
}
.otree .closed .plus {
    background: url(../../../img/fe_images/tree-plus.png) 0 center no-repeat;
}
.otree .closed .folder {
    background: url(../../../img/fe_images/folder.png) 0 center no-repeat;
}
.otree .open .plus {
    background: url(../../../img/fe_images/tree-minus.png) 0 center no-repeat;
}
.otree .deadend .plus {
    visibility: hidden;
}
.otree .open .folder {
    background: url(../../../img/fe_images/folder-open.png) 0 center no-repeat;
}
.otree .subtree {
    margin: 7px 22px 0;
}
.otree .selected {
    font-weight: bold;
}
.otree .deadend .folder {
    background: url(../../../img/fe_images/folder.png) 0 center no-repeat;
}
.otree .framed {
    background-color: rgb(207, 234, 255) !important;
    background-position: 4px center !important;
    border: 1px solid rgb(173, 210, 239);
     border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 1px 4px 1px 24px;
    position: relative;
    left: -5px;
}
/*layers*/


.input_file_block {display: inline-block; width: 240px; position: relative; overflow: hidden; padding-bottom:1px; vertical-align: middle;}
.input_file_block .input_file_element {position: absolute; left: -300px; top: -200px;}
.input_file_block .obutton {float: left;}
.input_file_block span {float: left; width:110px; margin: auto 5px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; height: 26px; line-height: 26px; font-size: 13px;}

.news-category-block{width: 686px;}
.news-category-block-short{width: 375px; float: left; margin: 0 10px 10px 0;}
.news-category{width: 686px; height: 200px; overflow: auto; background-color: #ffffff; border: 1px solid silver; margin-top: 5px;}
.news-category-short{width: 373px; height: 240px; overflow: auto;; background-color: #ffffff; border: 1px solid silver; margin-top: 5px;}

/* progress bar */
#progress_bar {display:none;}
#progress {width: 515px; border: 1px solid black;}
#progressbar {width: 1px; background-color: black; border: 1px solid white;}
/* progress bar */

/* news creation form */
#news_form a.pic { display: block; position: relative; float: left;}
#news_form div.announce, #news_form .video, #news_form .photo_button, #news_form .soundtracks_button {margin: 5px 10px 10px 0; width: 373px; float: left;}
#news_form div.announce label {line-height: inherit; display: inline;}
#news_form textarea#announce {width:367px; height: 100px; border: 1px solid #bbbbbb; padding: 2px;}
#news_form #photo_block, #news_form #soundtracks_block {margin:0 10px 10px 0; border: 1px solid #bbbbbb; height: 120px; overflow: auto; display: none;}
#news_form #soundtracks_block {height: 150px;}
#news_form .keywords {margin-bottom: 10px;}
#news_form .keywords label {width: 117px; display: inline-block; vertical-align: middle; padding:0;}
#news_form .keywords label a {display: inline-block; vertical-align: middle;}
#news_form .keywords .oinput {width: 255px; display: inline-block; vertical-align: middle;}
#news_form .keywords .obutton {vertical-align: middle;}
#news_form #keywords_block {margin: 0 10px 10px 0; background-color: #FFFFFF; border: 1px solid #C7C7C7; height: 50px;}
#news_form #keywords_block div {text-transform: lowercase; float: left; min-width: 1px; font-size: 15px; font-weight: bold;}
#news_form #keywords_block a, #news_form .photo_block_element a {cursor: pointer; background-color:#DD481B; color: #FFFFFF; font-weight: bold; text-transform: uppercase; text-decoration: none; font-size: 14px; display: inline-block; width: 18px; height: 18px; line-height: 18px; text-align: center;}
#news_form .photo_block_element {float:left; border: 1px solid #dddddd; margin: 5px 19px; padding: 5px; position: relative;}
#news_form .photo_block_element div {position: absolute; background-color: #DD481B; width: 18px; height: 18px; text-align: center;}
#news_form .photo_block_element img {display: block;}
#news_form #soundtracks_block > div {margin: 5px; border: 1px solid #bbb; padding: 5px; position: relative;}
#news_form #soundtracks_block > div > a {position: absolute; right: 5px; top: 5px; display: block; color:#ffffff; font-weight: bold; text-decoration: none; cursor: pointer; background-color: #DD481B; width: 18px; height: 18px; line-height: 18px; text-align: center; }
#news_form #soundtracks_block > div > span {display: block; float: left; width: 300px;}
#news_form #soundtracks_block > div .player_wrapper {float: right; margin-right: 20px;}
#soundtrack_form .dinput {padding-right: 12px;}
#news_form label, #soundtrack_form label, #photo_form label {padding: 5px 0 0; width: 85px;}
#track_number_form {overflow: hidden; padding: 10px;}
#track_number_form div {float:left; width: 20px; height: 20px;}
#track_number_form input {margin: 4px 0 0;}
#track_number_form label {display: block; margin-left: 25px; width: auto; height: 20px; line-height: 20px; padding:0;}
/* news creation form */

/* video creation form */
#video_form .categories_block, #video_form .line {overflow:hidden; margin:0 10px 10px 0;}
#video_form .line .rinput {width:346px;}
#video_form label {float:left; padding-left:0;}
#video_form #my_tree, #video_form textarea, #video_form #keywords_block  {overflow: auto;}
#video_form .tags .rinput {width: 256px; margin-right:5px;}
#video_form .tags label {width: 117px; display: inline-block; vertical-align: middle; padding:0;}
#video_form .tags label a {display: inline-block; vertical-align: middle;}
#video_form .tags .obutton {float:right; width:85px;}
#video_form #keywords_block {float:right; background-color:#FFFFFF; border:1px solid #C7C7C7; width:354px; height:50px;}
#video_form #keywords_block div {text-transform: lowercase; float: left; min-width: 1px; font-size: 15px; font-weight: bold;}
#video_form #keywords_block a {cursor: pointer; background-color:#DD481B; color: #FFFFFF; font-weight: bold; text-transform: uppercase; text-decoration: none; font-size: 14px; display: inline-block; width: 18px; height: 18px; line-height: 18px; text-align: center;}
/* video creation form */

